<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.5280</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6660</MDI>
      <MDI key="STATISTICS_MEAN">2.1885</MDI>
      <MDI key="STATISTICS_STDDEV">8.3154</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
